html {
  font-family: "Roboto", sans-serif;
}

.btn-primary {
  background-color: orange;
  border-color: orange;
}
.nav-link,
.navbar-brand {
  color: black;
  font-weight: 600;
}
.navbar-brand {
  font-size: 2rem;
}
.navbar-toggler-icon {
  color: white;
}
